> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/api-docs/geopard-api-faq-and-common-questions.md).

# GeoPard API FAQ and Common Questions

### Is it possible to use Postman for GraphQL requests?

Yes, Postman released support for GraphQL in the latest version. More details are [HERE](https://learning.getpostman.com/docs/postman/sending-api-requests/graphql/).

### How to send GraphQL requests?

All GraphQL requests come with the POST request type. The JSON body contains information about Query or Mutation or Subscription. Step-by-step instructions can be found [HERE](https://stackoverflow.com/a/42523727/1107425).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/api-docs/geopard-api-faq-and-common-questions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
